WordPress stopft Zero-Day-Leck – IT Magazine

WordPress stopft Zero-Day-Leck
IT Magazine
Der Fehler steckt offenbar in der REST-Programmierschnittstelle und betrifft die WordPress-Versionen 4.7 und 4.7.1. Die betreffenden Site-Betreiber werden aufgefordert, baldmöglichst das vor einer Woche veröffentlichte Update einzuspielen. (rd) …

Yuzo - Related Posts

コメントを残す